GH-REPO-DEPLOY-KEY-DELETE(1)

NAME

gh-repo-deploy-key-delete - Delete a deploy key from a GitHub repository

SYNOPSIS

gh repo deploy-key delete <key-id> [flags]

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES

0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO

gh-repo-deploy-key(1)